@-moz-document url-prefix("https://en.m.wikipedia.org/"),url-prefix("https://orgmode.org/") {
	* {
		background-color: #242837 !important;
		color: #8099ee  !important;
	}
	img {
		background-color: #242837aa !important;
		color: #8099ee  !important;
	}
	div.starred {
		background-color: #24283700;
	}


	a {
		color: #418179 !important;
	}
}
